KJL BUGS - Bug #2752

[ESS-AttendanceMobile] tidak bisa absensi pada employee yang lebih dari 8 karakter
05/14/2024 02:25 PM - Muhammad Bintar

Status: Revise Start date: 05/14/2024
Priority: Normal Due date: 05/17/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk error pada saat absensi dikarenakan hasil nya result sukses tetapi data attendance
tidak masuk ke master data attendance.

contoh employeeid 223021370

aplikasi di minovaes versi 1.26
activation kode KUILPROD
username bintar

database

45.251.75.66

KJL

Message

Result: Sukses
Request Na:

History

#1 - 05/14/2024 04:13 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Employee terkait tidak punya master data yang lengkap

03/26/2025 12




#2 - 05/16/2024 08:42 AM - Kezia Pawitra Yulianti
- Due date changed from 05/21/2024 to 05/17/2024

- Status changed from New to Assigned

#3 - 05/28/2024 02:58 PM - Muhammad Bintar

- Status changed from Assigned to Revise

Files

clipboard-202405141425-v6kne.png 42.6 KB

03/26/2025

05/14/2024

Muhammad Bintar

22


http://www.tcpdf.org

